RubyGems Navigation menu

orkut 0.0.0.20

A Ruby wrapper for the Orkut REST/RPC API.

Gemfile
          gem 'orkut', '~> 0.0.0.20'
  
  
  
  
  
  
  

install
          gem install orkut -v 0.0.0.20
  
  
  
  
  
  
  

Total downloads 33,781

For this version 1,009

Show all versions (34 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.0.34 - November 16, 2011 (12.5 KB)
  2. 0.0.0.33 - November 16, 2011 (12.5 KB)
  3. 0.0.0.32 - November 16, 2011 (12.5 KB)
  4. 0.0.0.31 - November 16, 2011 (12.5 KB)
  5. 0.0.0.30 - November 16, 2011 (13 KB)
Show all versions (34 total)